{% load staticfiles %}
{% load static %}
{% block content %}
<!DOCTYPE html>

<html>
	<head>
		<meta charset="utf-8">
   		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    	<meta http-equiv="x-ua-compatible" content="ie=edge">
		<link rel="stylesheet" type=text/css href="{% static 'style.css' %}">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" crossorigin="anonymous">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

		<title>Yudha's Profile</title>
	</head>
	
	<body class = "body3">
		{% include 'templates.html' %}

		<div class="d-flex bd-highlight">
  				<div class="p-2 flex-fill bd-highlight text-center">
  					<h2 class="judul">FORM PENGISIAN JADWAL</h2>
  				</div>
			</div>

	</body>

			
		<div class="jadwal">
			<form method="POST" class = "form_satu">
			    {% csrf_token %}
				{{ form }}
			<br>
			<input type="submit" name="submit">
			</form>

			<form method="POST">
				{% csrf_token %}
				<button type="submit" name="hapus">Hapus Jadwal</button>
			</form>
		</div>


		<div class="fle" style="width: 90%; margin-left: 5%;">
        	<div class="table">
                <table class="table">
                        <thead style="font-color :#05386B;">
                                <th>Kegiatan</th>
                                <th>Tanggal</th>
                                <th>Waktu</th>
                                <th>Tempat</th>
                                <th>Kategori</th>
                        </thead>
                        <tbody>
                                {% for i in JadwalPribadi %}
                                {% if i.kegiatan == null or i.class == null %}
                                <tr class="peringatan"> {% else %} <tr class="success">
                                {% endif %}
                                        <td> {{i.kegiatan}} </td>
                                        <td> {{i.tanggal}} </td>
                                        <td> {{i.waktu}} </td>
                                        <td> {{i.tempat}} </td>
                                        <td> {{i.kategori}} </td>
                                </tr>
                                {% endfor %}
                        </tbody>
                </table>
        	</div>
        </div>


<!-- Footer -->
<footer class="page-footer font-small cyan darken-3 footerr" >

           <p class="hubungi">
			Hubungi Saya :
		</p>

				<div class="d-flex bd-highlight">
  					<div class="p-2 flex-fill bd-highlight text-center">
  						<a href="https://www.instagram.com/yudhaananda_/?hl=id"><img id="ig" src = "https://image.ibb.co/gzUZuz/instagram_logo.png"></a>
						<a href="https://www.youtube.com/channel/UCxnSAdxEXbhl9bVG2Kn3CyA"><img id="yt" src = "https://image.ibb.co/dZVUSK/youtube_symbol.png"></a>
						<a href="https://www.facebook.com/yudha.ananda.56"><img id="fb" src = "https://image.ibb.co/h59OnK/facebook_logo_button.png"></a>
  					</div>
				</div>

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3 footer">© 2018 Copyright:
      <p >Yudha Ananda Rahayu Putra</p>
    </div>
    <!-- Copyright -->

  </footer>
  <!-- Footer -->
	{% endblock %}
</html>